Arch Linux

Please read this before reporting a bug:

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
48466 Bug Report Packages: Extra Low [python-pycparser] lacks fake_libc_headers 2016-03-05 Assigned 4 0 2016-03-05
Showing tasks 1 - 1 of 1 Page 1 of 1